/* DRK Supply-Finder Styles */

.drk-supply-search_distance, .drk-supply-search_mapslink, .drk-supply-search_offerlink {
  font-weight: bold;
}

.o-btn--request-offer {
  margin: 1em 0;
}

.o-btn--geoloaction {
  float: right;
}

.o-btn--geoloaction svg {
  display: block;
  width: 24px;
  height: 24px;
}
.o-btn--geoloaction #gps-fixed {
  fill: var(--col-button-text);
}
.drk-supply-search__result-item {
  border-bottom: 1px solid var(--col-black-05);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.modal {
  max-width: 70%;
}

@media screen and (max-width:992px) {
  .modal {
    max-width: 100%;
  }

  .header {
    width: auto;
  }
}

.blocker {
  z-index: 3000;
}

.container { width: 800px; margin: 0 auto; }

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.c-pagination__list a {
  padding-right: 0.5rem;
}
